Activity log for bug #970156

Date Who What changed Old value New value Message
2012-03-31 16:08:07 Neil Wilson bug added bug
2012-03-31 16:09:40 Neil Wilson bug watch added http://bugzilla.kernel.org/show_bug.cgi?id=13830
2012-03-31 16:09:40 Neil Wilson bug task added linux
2012-03-31 16:17:03 Bug Watch Updater linux: status Unknown Confirmed
2012-03-31 16:17:03 Bug Watch Updater linux: importance Unknown Medium
2012-04-01 17:05:06 Christopher M. Penalver linux (Ubuntu): status New Incomplete
2012-04-01 17:05:18 Christopher M. Penalver tags amd64 apport-bug precise amd64 apport-bug needs-upstream-testing precise
2012-04-02 20:45:45 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2012-04-03 08:17:59 Neil Wilson tags amd64 apport-bug needs-upstream-testing precise amd64 apport-bug precise
2012-04-03 10:08:45 Christopher M. Penalver linux (Ubuntu): importance Medium High
2012-04-03 10:08:45 Christopher M. Penalver linux (Ubuntu): status Incomplete Triaged
2012-04-03 10:09:55 Christopher M. Penalver description Still getting ethernet overrun errors in Ubuntu Precise on the RT 8139 ethernet driver. Details as bug #401891 $ ifconfig eth0 eth0 Link encap:Ethernet HWaddr 00:1b:38:08:7f:d3 inet addr:192.168.0.110 Bcast:192.168.0.255 Mask:255.255.255.0 inet6 addr: 2002:260:36f3:0:21b:38ff:fe08:7fd3/64 Scope:Global inet6 addr: fe80::21b:38ff:fe08:7fd3/64 Scope:Link UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1 RX packets:79572 errors:1473 dropped:1473 overruns:1473 frame:0 TX packets:46609 errors:0 dropped:0 overruns:5 carrier:0 collisions:0 txqueuelen:1000 RX bytes:116396741 (116.3 MB) TX bytes:3604822 (3.6 MB) Interrupt:21 Base address:0x2000 ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-20-generic 3.2.0-20.33 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12 Uname: Linux 3.2.0-20-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 1.95-0ubuntu1 Architecture: amd64 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 3349 F.... pulseaudio CasperVersion: 1.312 Date: Sat Mar 31 16:03:20 2012 LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120328) MachineType: LENOVO 0768BXG PccardctlIdent: Socket 0: no product info available PccardctlStatus: Socket 0: no card ProcEnviron: TERM=xterm LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- maybe-ubiquity RfKill: 1: phy0: Wireless LAN Soft blocked: no Hard blocked: yes SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/30/07 dmi.bios.vendor: LENOVO dmi.bios.version: 63ET62WW dmi.board.name: CAPELL VALLEY(NAPA) CRB dmi.board.vendor: LENOVO dmi.board.version: Not Applicable dmi.chassis.type: 10 dmi.chassis.vendor: No Enclosure dmi.chassis.version: N/A dmi.modalias: dmi:bvnLENOVO:bvr63ET62WW:bd04/30/07:svnLENOVO:pn0768BXG:pvr3000N100:rvnLENOVO:rnCAPELLVALLEY(NAPA)CRB:rvrNotApplicable:cvnNoEnclosure:ct10:cvrN/A: dmi.product.name: 0768BXG dmi.product.version: 3000 N100 dmi.sys.vendor: LENOVO Still getting ethernet overrun errors in Ubuntu Precise on the RT 8139 ethernet driver. $ ifconfig eth0 eth0 Link encap:Ethernet HWaddr 00:1b:38:08:7f:d3           inet addr:192.168.0.110 Bcast:192.168.0.255 Mask:255.255.255.0           inet6 addr: 2002:260:36f3:0:21b:38ff:fe08:7fd3/64 Scope:Global           inet6 addr: fe80::21b:38ff:fe08:7fd3/64 Scope:Link           UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1           RX packets:79572 errors:1473 dropped:1473 overruns:1473 frame:0           TX packets:46609 errors:0 dropped:0 overruns:5 carrier:0           collisions:0 txqueuelen:1000           RX bytes:116396741 (116.3 MB) TX bytes:3604822 (3.6 MB)           Interrupt:21 Base address:0x2000 WORKAROUND: acpi=off or acpi=ht ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-20-generic 3.2.0-20.33 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12 Uname: Linux 3.2.0-20-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 1.95-0ubuntu1 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 3349 F.... pulseaudio CasperVersion: 1.312 Date: Sat Mar 31 16:03:20 2012 LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120328) MachineType: LENOVO 0768BXG PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcEnviron:  TERM=xterm  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- maybe-ubiquity RfKill:  1: phy0: Wireless LAN   Soft blocked: no   Hard blocked: yes SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/30/07 dmi.bios.vendor: LENOVO dmi.bios.version: 63ET62WW dmi.board.name: CAPELL VALLEY(NAPA) CRB dmi.board.vendor: LENOVO dmi.board.version: Not Applicable dmi.chassis.type: 10 dmi.chassis.vendor: No Enclosure dmi.chassis.version: N/A dmi.modalias: dmi:bvnLENOVO:bvr63ET62WW:bd04/30/07:svnLENOVO:pn0768BXG:pvr3000N100:rvnLENOVO:rnCAPELLVALLEY(NAPA)CRB:rvrNotApplicable:cvnNoEnclosure:ct10:cvrN/A: dmi.product.name: 0768BXG dmi.product.version: 3000 N100 dmi.sys.vendor: LENOVO
2012-07-26 15:17:38 Christopher M. Penalver summary [Lenovo N100] ethernet overrun errors during TCP transfer when ACPI switched on 10ec:8139 [Lenovo N100] ethernet overrun errors during TCP transfer when ACPI switched on
2013-12-29 16:38:37 Christopher M. Penalver description Still getting ethernet overrun errors in Ubuntu Precise on the RT 8139 ethernet driver. $ ifconfig eth0 eth0 Link encap:Ethernet HWaddr 00:1b:38:08:7f:d3           inet addr:192.168.0.110 Bcast:192.168.0.255 Mask:255.255.255.0           inet6 addr: 2002:260:36f3:0:21b:38ff:fe08:7fd3/64 Scope:Global           inet6 addr: fe80::21b:38ff:fe08:7fd3/64 Scope:Link           UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1           RX packets:79572 errors:1473 dropped:1473 overruns:1473 frame:0           TX packets:46609 errors:0 dropped:0 overruns:5 carrier:0           collisions:0 txqueuelen:1000           RX bytes:116396741 (116.3 MB) TX bytes:3604822 (3.6 MB)           Interrupt:21 Base address:0x2000 WORKAROUND: acpi=off or acpi=ht ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-20-generic 3.2.0-20.33 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12 Uname: Linux 3.2.0-20-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 1.95-0ubuntu1 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 3349 F.... pulseaudio CasperVersion: 1.312 Date: Sat Mar 31 16:03:20 2012 LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120328) MachineType: LENOVO 0768BXG PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcEnviron:  TERM=xterm  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- maybe-ubiquity RfKill:  1: phy0: Wireless LAN   Soft blocked: no   Hard blocked: yes SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/30/07 dmi.bios.vendor: LENOVO dmi.bios.version: 63ET62WW dmi.board.name: CAPELL VALLEY(NAPA) CRB dmi.board.vendor: LENOVO dmi.board.version: Not Applicable dmi.chassis.type: 10 dmi.chassis.vendor: No Enclosure dmi.chassis.version: N/A dmi.modalias: dmi:bvnLENOVO:bvr63ET62WW:bd04/30/07:svnLENOVO:pn0768BXG:pvr3000N100:rvnLENOVO:rnCAPELLVALLEY(NAPA)CRB:rvrNotApplicable:cvnNoEnclosure:ct10:cvrN/A: dmi.product.name: 0768BXG dmi.product.version: 3000 N100 dmi.sys.vendor: LENOVO Still getting ethernet overrun errors in Ubuntu Precise on the RT 8139 ethernet driver. ifconfig eth0 eth0 Link encap:Ethernet HWaddr 00:1b:38:08:7f:d3           inet addr:192.168.0.110 Bcast:192.168.0.255 Mask:255.255.255.0           inet6 addr: 2002:260:36f3:0:21b:38ff:fe08:7fd3/64 Scope:Global           inet6 addr: fe80::21b:38ff:fe08:7fd3/64 Scope:Link           UP BROADCAST RUNNING MULTICAST MTU:1500 Metric:1           RX packets:79572 errors:1473 dropped:1473 overruns:1473 frame:0           TX packets:46609 errors:0 dropped:0 overruns:5 carrier:0           collisions:0 txqueuelen:1000           RX bytes:116396741 (116.3 MB) TX bytes:3604822 (3.6 MB)           Interrupt:21 Base address:0x2000 WORKAROUND: One of the following with the best ones towards the top: nolapic_timer processor.max_cstate=1 acpi=off acpi=ht processor.max_cstate=1 idle=poll ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.2.0-20-generic 3.2.0-20.33 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic 3.2.12 Uname: Linux 3.2.0-20-generic x86_64 AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.24. ApportVersion: 1.95-0ubuntu1 Architecture: amd64 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 3349 F.... pulseaudio CasperVersion: 1.312 Date: Sat Mar 31 16:03:20 2012 LiveMediaBuild: Ubuntu 12.04 LTS "Precise Pangolin" - Beta amd64 (20120328) MachineType: LENOVO 0768BXG PccardctlIdent:  Socket 0:    no product info available PccardctlStatus:  Socket 0:    no card ProcEnviron:  TERM=xterm  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper initrd=/casper/initrd.lz quiet splash -- maybe-ubiquity RfKill:  1: phy0: Wireless LAN   Soft blocked: no   Hard blocked: yes SourcePackage: linux UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 04/30/07 dmi.bios.vendor: LENOVO dmi.bios.version: 63ET62WW dmi.board.name: CAPELL VALLEY(NAPA) CRB dmi.board.vendor: LENOVO dmi.board.version: Not Applicable dmi.chassis.type: 10 dmi.chassis.vendor: No Enclosure dmi.chassis.version: N/A dmi.modalias: dmi:bvnLENOVO:bvr63ET62WW:bd04/30/07:svnLENOVO:pn0768BXG:pvr3000N100:rvnLENOVO:rnCAPELLVALLEY(NAPA)CRB:rvrNotApplicable:cvnNoEnclosure:ct10:cvrN/A: dmi.product.name: 0768BXG dmi.product.version: 3000 N100 dmi.sys.vendor: LENOVO
2013-12-29 16:38:58 Christopher M. Penalver summary 10ec:8139 [Lenovo N100] ethernet overrun errors during TCP transfer when ACPI switched on 10ec:8139 [Lenovo N100] Ethernet overrun errors during TCP transfer when ACPI switched on
2013-12-29 16:42:07 Christopher M. Penalver tags amd64 apport-bug precise amd64 apport-bug latest-bios-63et62ww precise
2013-12-29 16:43:12 Christopher M. Penalver tags amd64 apport-bug latest-bios-63et62ww precise amd64 apport-bug jaunty latest-bios-63et62ww lucid precise